Subject: [RFC PATCHv5] ARM: socfpga: initial support for Altera's SOCFPGA platform

From: [email-masked] (Arnd Bergmann)
Date: Thu, 19 Jul 2012 08:55:07 +0000

On Thursday 19 July 2012, Thomas Petazzoni wrote:
> Le Wed, 18 Jul 2012 16:07:18 -0600,
> <[email-masked]> a ?crit :
> 
> > From: Dinh Nguyen <[email-masked]>
> > 
> > Adding core definitions for Altera's SOCFPGA ARM platform.
> > Mininum support for Altera's SOCFPGA Cyclone 5 hardware.
> > 
> > Signed-off-by: Dinh Nguyen <[email-masked]>
> > Reviewed-by: Pavel Machek <[email-masked]>
> > Reviewed-by: Rob Herring <[email-masked]>
> 
> Reviewed-by: Thomas Petazzoni <[email-masked]>

Thanks everyone!

I've applied it to the next/newsoc branch now.
I fixed up a little whitespace damage in the dts file that git-am
complained about, and I put the arch/arm/Makefile entry into
alphabetical order again before applying.

	Arnd